prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_hashtable_control_bytes
Description: Abseil hashtable_control_bytes library
URL: https://abseil.io/
Version: 20260107
Requires: absl_bits = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_endian = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
